  @media screen and (min-width:980px) {
	.subnavs_wrapper .subnavs {
		display: grid;
		grid-template-columns: 29.3% 1fr;
	}
}

.chart_wrapper {
	background-color: #fff;
	padding: 1%;
}

.chart_area {
	background-color: #d9e4f3;
	display: flex;
	align-items: center;
	flex-direction: column;
	padding: 20px 0 30px;
}

.chart_area .chart_data {
	overflow: hidden;
	margin-bottom: 20px;
}

.chart_area .chart_data img {
	top: 10px;
	position: relative;
}

.chart_area .btnStyle01 {
	width: 50%;
}

.chart_area .btnStyle01 a {
	padding: 0.5em 1em;
}

@media screen and (min-width:641px) {
	.chart_area {
		flex-direction: row;
		justify-content: center;
		align-items: flex-end;
		padding: 10px 0 30px;
	}

	.chart_area .chart_data {
		width: 39%;
		text-align: right;
		margin-bottom: 0;
	}

	.chart_area .btnStyle01 {
		width: 30%;
		text-align: left;
	}

	.chart_area .btnStyle01 a {
		width: 50%;
	}
}


img {
	max-width: 100%;
}

.mark-circle-white-arrow,
.mark-circle-arrow,
.mark-circle-arrow-r {
	line-height: 1.4 !important;
	display: inline-block !important;
	padding-left: 24px !important;
	color: #333 !important;
	background: url(/share/images/l2l3/allow_white_pc.png) no-repeat left top !important;
	font-feature-settings: 'palt' !important;
}

.mark-circle-white-arrow {
	color: #fff !important;
	background: url(/share/images/l2l3/arrow_relation_pc.png) no-repeat center left;
}